---
title: Page info section of the editor UI
slug: MDN/Editor/Basics/Page_info
tags:
  - Beginner
  - Guide
  - MDN Meta
  - editor
---
<div>{{MDNSidebar}}</div><p>The page info section contains information about the page, but also can be expanded to offer additional page controls.</p>

<h2 id="Existing_pages">Existing pages</h2>

<p>By default, when editing an existing page, it displays the page title.</p>

<p>You can click the <strong>Edit Page Title and Properties</strong> link to switch to a view offering additional page controls. This view looks like this:</p>

<p><img alt="Page info fields for an existing article" src="https://mdn.mozillademos.org/files/15263/Expanded-page-info.png" style="border-style: solid; border-width: 2px; height: 190px; width: 751px;"></p>

<p>This view allows you to change the following settings:</p>

<dl>
 <dt>Title</dt>
 <dd>This value is shown in the browser's title bar (or tab bar),  the breadcrumb bar (where appropriate), and as the title of the page at the top of the article. It doesn't affect the page's URL.</dd>
 <dt>TOC</dt>
 <dd>Level lets you specify how deep the article's heading levels are in the table of contents, which is automatically displayed on the page. By default, heading levels <a href="/en-US/docs/Web/HTML/Element/h2" title="Heading elements implement six levels of document headings, &lt;h1&gt; is the most important and &lt;h6&gt; is the least. A heading element briefly describes the topic of the section it introduces. Heading information may be used by user agents, for example, to construct a table of contents for a document automatically."><code>&lt;h2&gt;</code></a> through to <a href="/en-US/docs/Web/HTML/Element/h4" title="Heading elements implement six levels of document headings, &lt;h1&gt; is the most important and &lt;h6&gt; is the least. A heading element briefly describes the topic of the section it introduces. Heading information may be used by user agents, for example, to construct a table of contents for a document automatically."><code>&lt;h4&gt;</code></a> are included in the TOC, so that the TOC has a three-level depth. However, you can set this to any of those, as well as "No TOC" (to not display a TOC at all, such as on landing pages) or to show all levels in the TOC.</dd>
 <dt>Rendering max age</dt>
 <dd>Determines how frequently this page is automatically re-rendered. In the vast majority of cases, leave these settings at zero.</dd>
 <dt>Lookup</dt>
 <dd>For localized pages, this field can help to re-associate a page that has become "orphaned" from the canonical version of the page. It is not useful on English-language pages, as English is the <em>de facto</em> canonical language for MDN.</dd>
</dl>

<h2 id="New_pages">New pages</h2>

<p>If you have the <a href="/MDN/Contribute/Howto/Create_and_edit_pages#Getting_page_creation_permission">page-creation permission</a>, you can create new pages. See <a href="/en-US/docs/MDN/Contribute/Howto/Create_and_edit_pages#Creating_a_new_page">How to create and edit pages</a> for various techniques for creating pages. For a new page, the page info fields look like this:</p>

<p><img alt="Page info fields for a new page" src="https://mdn.mozillademos.org/files/15265/New-page-info.png" style="border-style: solid; border-width: 2px; height: 214px; width: 739px;"></p>

<p>Here, you can set the <strong>Title</strong> and <strong>TOC</strong> fields as with an existing page, and also set the <strong>Slug</strong> for the page. The Slug is the last part of the URL that represents the page. The <strong>Parent</strong> is displayed as a read-only field, representing the rest of the URL after the site's root. As you type in the Title field, the Slug field is automatically filled with the same text as the Title, but with underscores replacing spaces.</p>

<div class="note">
<p>It's worth noting that we prefer short slugs and descriptive titles; for example, the article about the editor page controls has the title "MDN editor page controls" but its URL is <code>MDN/Contribute/Editor/Basics/Page_controls</code>, where <code>Page_controls</code> is the slug that represents that page.</p>
</div>

